[Background]
DrawStyle=tiled

[Borders]
DrawStyleLeft=tiled
DrawStyleTop=tiled
DrawStyleRight=tiled
DrawStyleBottom=tiled

[Crop]
FirstBulletinTop=2
LastBulletinBottom=0

[FontColors]
Main=RGB(208,208,208)
System=RGB(255,255,255)
User=RGB(30,144,255)
HyperlinkNormal=RGB(0,0,255)
HyperlinkOver=RGB(254,0,0)